# Generated by Django 2.1.3 on 2019-08-09 11:37

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('utp', '0022_auto_20190809_0726'),
    ]

    operations = [
        migrations.AlterField(
            model_name='historicalprofileutp',
            name='description',
            field=models.TextField(default=''),
        ),
        migrations.AlterField(
            model_name='profileutp',
            name='description',
            field=models.TextField(default=''),
        ),
    ]
